[**@rxap/tree v19.0.2**](../README.md)

***

[@rxap/tree](../globals.md) / isSelectionChange

# Function: isSelectionChange()

> **isSelectionChange**\<`T`\>(`obj`): `obj is SelectionChange<T>`

Defined in: [tree/src/lib/tree.data-source.ts:62](https://gitlab.com/rxap/packages/-/blob/d77504e6fd71447b1032f897cabb2aefac17c260/packages/angular/tree/src/lib/tree.data-source.ts#L62)

## Type Parameters

• **T**

## Parameters

### obj

`any`

## Returns

`obj is SelectionChange<T>`
